<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_widget_dependency">
    <m2m_sp_widget_dependency action="INSERT_OR_UPDATE">
        <sp_dependency display_value="BeHeard">80220877dbfb170027fb8a8b3a961986</sp_dependency>
        <sp_widget display_value="BH Home">42e93f03db3b930027fb8a8b3a96198e</sp_widget>
        <sys_class_name>m2m_sp_widget_dependency</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-08-15 00:08:45</sys_created_on>
        <sys_id>6a820c77dbfb170027fb8a8b3a961959</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>BeHeard.BH Home</sys_name>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>m2m_sp_widget_dependency_6a820c77dbfb170027fb8a8b3a961959</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2018-08-15 00:08:45</sys_updated_on>
    </m2m_sp_widget_dependency>
</record_update>
